<?php
$datas = $args['data'];

$texte = isset($datas['texte']) ? $datas['texte'] : '';
$image_gauche = isset($datas['image_gauche']) ? $datas['image_gauche'] : '';
$image_droite = isset($datas['image_droite']) ? $datas['image_droite'] : '';

?>
<div class="py-11 lg:pb-20">


  <div class="container flex flex-col md:flex-row gap-4 ">
    <div class="section-col section-left  md:basis-6/12  scroll-appear ">
      <?php
      if (is_array($image_gauche)) :
        echo wp_get_attachment_image($image_gauche['id'], 'full', false, ['class' => 'w-full']);
      endif;
      ?>
    </div>
    <div class="section-col section-right  md:basis-6/12  scroll-appear">
      <div class="wrapper">
        <?php
        if (is_array($image_droite)) :
          echo wp_get_attachment_image($image_droite['id'], 'full', false, ['class' => 'w-full']);
        endif;
        ?>
      </div>
    </div>
  </div>

  <div class="max-w-2xl mx-auto pt-20">

    <?php if ($texte != '') : ?>
      <div class="container">
        <div class="text ">
          <?php echo $texte; ?>
        </div>
      </div>
    <?php endif; ?>
  </div>
</div>